*{ margin:0 auto; padding:0px; list-style:none; line-height:20px; font-size:12px;}
a{ cursor:pointer; text-decoration:none;}
a:hover{ text-decoration:underline;}
body{ background:url(../images/js_pic_01.jpg) top repeat-x #d5d5d5;}
.banner{ width:960px; height:32px;}
.banner_left{ float:left; display:inline; width:123px; height:32px;}
.banner_right{ float:right; display:inline; width:260px; height:32px; line-height:32px; color:#858585;}
.banner_right a{line-height:32px; color:#858585;}
.banner_right a:hover{ color:#d00;}
.top{ clear:both; width:1020px; height:317px;}
.part01{ width:960px; height:1040px; background:url(../images/bgtop.gif) no-repeat;}
.part01_pic{float:left; padding-top:217px; padding-left:45px; width:260px; height:245px;}
.part01_cen{ float:left; padding-top:40px; width:314px; height:430px;}
.part01_cen strong{ font-family:'ºÚÌå'; font-size:18px; color:#ffc44e; line-height:40px;}
.part01_cen p{ font-size:14px; line-height:22px; color:#ffffff;}
.part01_cen p span{ font-size:14px; line-height:22px; color:#ff0000;}
.part01_right{ float:right; padding-top:60px; padding-right:45px; width:230px; height:460px;}
.input_bk{ border:none; background:none; float:left; width:140px; height:24px; border:1px solid #ccc;}
.input_tj{ cursor:pointer; border:none; background:none; width:152px; height:32px; background:url(../images/bd_07.jpg) no-repeat;}
.part01_right table tr td{ line-height:26px; padding-top:16px;}
.part01_right table tr td span{ display:block; float:left; line-height:26px; padding:0px 4px;}
.part01_right table tr td span font{ color:#f00; line-height:26px;}
.part01_right dl{ width:220px; height:140px;}
.part01_right dl dt{ float:left; padding-right:2px; height:140px; width:110px; display:inline;}
.part01_right dl dd{ float:left; margin:0px; height:140px; width:108px; display:inline;}
.part01_right dl dd .qqtxt{ margin-top:4px; background:url(../images/qq.jpg) 0px 3px no-repeat; padding-left:20px; color:#c50000;}
.part01_right dl dd .qqtxt a{ color:#c50000;}
.part02{ width:960px; background:url(../images/js_pic_11.jpg) repeat-y;}
.part_top{ height:40px;}
.part_bot{ height:16px; width:960px;}
.part02_main{ width:910px; height:580px; background:url(../images/js_pic_14.jpg) bottom no-repeat;}
.part02_left{ float:left; height:542px; width:477px; display:inline;}
.part02_right{ float:left; height:542px; width:365px; display:inline; margin-left:26px;}
.part02_right p{ padding-top:12px;}
.part02_right strong{ padding-left:26px; line-height:24px;}
.part02_right span{ line-height:16px;}
.part03_main{ width:960px; height:380px; padding-top:70px;}
.part03_main1{ width:960px; height:380px;}
.part03_left{ float:left; width:542px; height:370px; padding-left:70px; padding-top:80px; display:inline;}
.part03_kb{ width:540px; height:288px; border:1px solid #0095e7; margin-top:12px;}
.part03_kb ul{ height:50px; padding-top:3px; background-color:#0095e7;}
.part03_kb ul li{ cursor:pointer; width:17px; height:50px; display:inline; float:left; margin:0px 7px; text-align:center; line-height:25px; color:#fff; font-size:14px;}
.part03_kb ul li.hove{ color:#0095e7; font-weight:600; background-color:#fff;}
.part03_kb ul li.more{ float:right; margin-right:12px;}
.part03_kb ul li.more a{ color:#fff; font-size:14px;}
.part03_kb ul li.more a:hover{ text-decoration:underline;}
.part03_tab{ width:520px; padding:24px 10px;}
.part03_tab strong{ color:#cc6600; line-height:30px;}
.part03_right{ float:right; display:inline; width:318px; height:370px; padding-top:80px; padding-right:8px; }
.part04_main{ width:940px; height:510px; padding-top:20px; background-color:#FFFFFF;}
.part04_left{ float:left; width:585px; height:510px; margin-left:20px; display:inline;}
.part04_txt{ width:585px; padding-top:12px;}
.part04_txt ul li{ clear:both; line-height:20px;}
.part04_txt ul li img{ padding-right:4px;}
.part04_txt ul li strong{ font-size:14px; line-height:26px;}
.part04_right{ float:right; width:296px; height:510px; display:inline;}
.part03_pic{ width:296px; text-align:center;}
.part05{ width:905px; height:270px; padding:10px 0px;}
.part05_title{ height:50px;}
.part05_main{ width:905px; height:230px;}
.footer{ clear:both; width:960px; height:50px; line-height:24px; text-align:center; color:#666; padding-top:15px;}
.footer a{ color:#666;}
.footer a:hover{ color:#d00;}